import request from '@/apis/utils/request'


export function recordList(data) {
	var url='mobile/employeeWithdrawal/recordList';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}


export function recordDetails(data) {
	var url='mobile/employeeWithdrawal/recordDetails';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}


export function apply(data) {
	var url='mobile/employeeWithdrawal/apply';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function exportMonthReport(data) {
	var url='mobile/employeeWithdrawal/exportMonthReport';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}


